﻿@charset "utf-8";

/*------------------------------------------------------------

site : 一般社団法人 日本知財学会
file : /common/css/navi.css
uses : グローバルナビゲーション設定

------------------------------------------------------------*/

/*============================================================
日本語ナビ
============================================================*/

/* ul#navi
============================================================*/
#globalNavi ul#navi {
	position: relative;
	overflow: hidden;
	width: 938px;
	height: 52px;
	margin: 0 5px;
	background: url(/common/images/btn_navi.gif) no-repeat 0 0;
}

#globalNavi ul#navi li {
	text-indent: -9999px;
}

#globalNavi ul#navi li a {
	position: absolute;
	top: 0;
	display: block;
	width: 134px;
	height: 52px;
	background: url(/common/images/btn_navi.gif) no-repeat 0 0;
}

/* ---------------------------------
a (mouse off)
 ---------------------------------*/
#globalNavi ul#navi li.aboutus a {
	left: 0;
	width: 135px;
	background-position: 0 0;
}
#globalNavi ul#navi li.event a {
	left: 135px;
	background-position: -135px 0;
}
#globalNavi ul#navi li.workshop a {
	left: 269px;
	background-position: -269px 0;
}
#globalNavi ul#navi li.symposium a{
	left: 403px;
	background-position: -403px 0;
}
#globalNavi ul#navi li.bunkakai a {
	left: 537px;
	background-position: -537px 0;
}
#globalNavi ul#navi li.agenda a {
	left: 671px;
	background-position: -671px 0;
}
#globalNavi ul#navi li.bulletin a {
	left: 805px;
	width: 133px;
	background-position: -805px 0;
}

/* ---------------------------------
a:hover (mouse on) , a (active)
 ---------------------------------*/
#globalNavi ul#navi li.aboutus a:hover,
body.aboutus #globalNavi ul#navi li.aboutus a {
	background-position: 0 -52px;
}
#globalNavi ul#navi li.event a:hover,
body.event #globalNavi ul#navi li.event a {
	background-position: -135px -52px;
}
#globalNavi ul#navi li.workshop a:hover,
body.workshop #globalNavi ul#navi li.workshop a {
	background-position: -269px -52px;
}
#globalNavi ul#navi li.symposium a:hover,
body.symposium #globalNavi ul#navi li.symposium a {
	background-position: -403px -52px;
}
#globalNavi ul#navi li.bunkakai a:hover,
body.bunkakai #globalNavi ul#navi li.bunkakai a {
	background-position: -537px -52px;
}
#globalNavi ul#navi li.agenda a:hover,
body.agenda #globalNavi ul#navi li.agenda a {
	background-position: -671px -52px;
}
#globalNavi ul#navi li.bulletin a:hover,
body.bulletin #globalNavi ul#navi li.bulletin a {
	background-position: -805px -52px;
}


/*============================================================
日本語ナビ
============================================================*/

/* ul#navi
============================================================*/
body.en #globalNavi ul#navi {
	position: relative;
	width: 938px;
	height: 52px;
	margin: 0 5px;
	background: url(/common/images/btn_navi_en.gif) no-repeat 0 0;
}

body.en #globalNavi ul#navi li {
	text-indent: -9999px;
}

body.en #globalNavi ul#navi li a {
	position: absolute;
	top: 0;
	display: block;
	width: 134px;
	height: 52px;
	background: url(/common/images/btn_navi_en.gif) no-repeat 0 0;
}

/* ---------------------------------
a (mouse off)
 ---------------------------------*/
body.en #globalNavi ul#navi li.home a {
	left: 0;
	width: 136px;
	background-position: 0 0;
}
body.en #globalNavi ul#navi li.journal a {
	width: 134px;
	left: 136px;
	background-position: -136px 0;
}
body.en #globalNavi ul#navi li.symposium a {
	width: 134px;
	left: 270px;
	background-position: -270px 0;
}

/* ---------------------------------
a:hover (mouse on)
 ---------------------------------*/
body.en #globalNavi ul#navi li.home a:hover {
	background-position: 0 -52px;
}
body.en #globalNavi ul#navi li.journal a:hover {
	background-position: -136px -52px;
}
body.en #globalNavi ul#navi li.symposium a:hover {
	background-position: -270px -52px;
}
/* ---------------------------------
a (active)
 ---------------------------------*/
body.en-journal #globalNavi ul#navi li.journal a {
	background-position: -136px -52px;
}
body.en-symposium #globalNavi ul#navi li.symposium a {
	background-position: -270px -52px;
}